Skip to content
Sign In

listTemplates

GET
/v5/templates

List Templates

Authorizations

Responses

200

A TemplateList response

object
items

List items

Array<object>
object
bookId
string
bookLink
string
category
string
description
string
imageUrl
string
name
string
sheetsLink
string
timesUsed
integer format: int32

Examples

{
"items": [
{
"bookId": "string",
"bookLink": "string",
"category": "string",
"description": "string",
"imageUrl": "string",
"name": "string",
"sheetsLink": "string",
"timesUsed": 1
}
]
}

default

An error response from the Bkper API or its public API proxy.

A JSON error response. API operation errors use the nested error object. Public API proxy errors use the Problem Details fields.

object
error
object
errors
Array<object>
object
domain
string
reason
string
message
string
code
required
integer format: int32
message
required
string
type
string
title
string
status
integer format: int32
detail
string
instance
string
code
string